/* Scss Document */
/* perfect-scrollbar v0.6.11 */
.ps-container {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }

@supports (-ms-overflow-style: none) {
  .ps-container {
    overflow: auto !important; } }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps-container {
    overflow: auto !important; } }
.ps-container.ps-active-x > .ps-scrollbar-x-rail, .ps-container.ps-active-y > .ps-scrollbar-y-rail {
  display: block;
  background-color: transparent; }

.ps-container.ps-in-scrolling {
  pointer-events: none; }

.ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
  background-color: #eee;
  opacity: .9; }

.ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
  background-color: #999; }

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
  background-color: #eee;
  opacity: .9; }

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color: #999; }

.ps-container > .ps-scrollbar-x-rail {
  display: none;
  position: absolute;
  border-radius: 4px;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  bottom: 3px;
  height: 8px; }

.ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
  position: absolute;
  background-color: #aaa;
  border-radius: 4px;
  transition: background-color .2s linear;
  bottom: 0;
  height: 8px; }

.ps-container > .ps-scrollbar-y-rail {
  display: none;
  position: absolute;
  border-radius: 4px;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  right: 3px;
  width: 8px; }

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  position: absolute;
  background-color: #aaa;
  border-radius: 4px;
  transition: background-color .2s linear;
  right: 0;
  width: 8px; }

.ps-container:hover.ps-in-scrolling {
  pointer-events: none; }

.ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
  background-color: #eee;
  opacity: .9; }

.ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
  background-color: #999; }

.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
  background-color: #eee;
  opacity: .9; }

.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color: #999; }

.ps-container:hover > .ps-scrollbar-x-rail, .ps-container:hover > .ps-scrollbar-y-rail {
  opacity: .6; }

.ps-container:hover > .ps-scrollbar-x-rail:hover {
  background-color: #eee;
  opacity: .9; }

.ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
  background-color: #999; }

.ps-container:hover > .ps-scrollbar-y-rail:hover {
  background-color: #eee;
  opacity: .9; }

.ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
  background-color: #999; }

.ps-container > .ps-scrollbar-y-rail {
  opacity: 0.65; }

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  border-radius: 3px; }

.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail,
.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail,
.ps-container:hover > .ps-scrollbar-y-rail:hover {
  background-color: transparent; }

.design-highlights .design-highlights-contain {
  height: auto; }
  .design-highlights .design-highlights-contain .slsNav {
    width: 100%;
    background-color: #ECECEC;
    font-family: HelveticaNeueW01-65Medi, Helvetica, Arial, sans-serif;
    font-size: 10px;
    text-align: center;
    position: relative; }
    .design-highlights .design-highlights-contain .slsNav ul {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;
      padding: 0;
      margin: 0;
      list-style-type: none;
      width: 100%;
      min-height: 90px;
      text-align: center;
      opacity: 0;
      transition: opacity 125ms linear; }
      .design-highlights .design-highlights-contain .slsNav ul li {
        color: #5B6770;
        flex: 1 1 0px;
        text-decoration: none;
        text-transform: uppercase;
        margin: 0 3px 0 0;
        padding: 10px;
        height: auto;
        min-height: 90px;
        overflow: hidden;
        cursor: pointer;
        background-color: #ECECEC;
        -webkit-tap-highlight-color: transparent; }
        .design-highlights .design-highlights-contain .slsNav ul li a {
          padding: 0;
          color: #5B6770;
          text-decoration: none;
          display: block;
          font-size: 11px;
          line-height: 13px; }
          .design-highlights .design-highlights-contain .slsNav ul li a::before {
            content: " ";
            background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%235b6770;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M0,0H24V24H0Z'/%3E%3Cpath class='cls-2' d='M19,5V19H5V5H19m0-2H5A2,2,0,0,0,3,5V19a2,2,0,0,0,2,2H19a2,2,0,0,0,2-2V5A2,2,0,0,0,19,3Z'/%3E%3C/svg%3E");
            width: 24px;
            height: 24px;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: contain;
            display: block;
            margin: 0 auto 4px auto; }
        .design-highlights .design-highlights-contain .slsNav ul li.no-icon a::before {
          background: none; }
        .design-highlights .design-highlights-contain .slsNav ul li.complete, .design-highlights .design-highlights-contain .slsNav ul li.complete a {
          color: #ffffff;
          background-color: #809E2E; }
        .design-highlights .design-highlights-contain .slsNav ul li.complete a::before {
          content: " ";
          background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M0,0H24V24H0Z'/%3E%3Cpath class='cls-2' d='M20.64,7.54l-2-2L9.11,15,5.38,11.29l-2,2,5.77,5.75Z'/%3E%3C/svg%3E");
          width: 24px;
          height: 24px;
          background-repeat: no-repeat;
          background-position: center center;
          background-size: contain;
          display: block;
          margin: 0 auto 4px auto; }
        .design-highlights .design-highlights-contain .slsNav ul li:last-child {
          margin-right: 0; }
        .design-highlights .design-highlights-contain .slsNav ul li:hover, .design-highlights .design-highlights-contain .slsNav ul li:hover a {
          /*color:$white;
          background:$dk-gray;*/ }
        .design-highlights .design-highlights-contain .slsNav ul li.active, .design-highlights .design-highlights-contain .slsNav ul li.active a {
          color: #ffffff;
          background: #253746; }
  .design-highlights .design-highlights-contain .slsContentHolder {
    position: relative;
    padding-bottom: 36.66666666667%;
    background-color: #c4c8cb;
    overflow: hidden; }
    .design-highlights .design-highlights-contain .slsContentHolder .slsContent {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }
  .design-highlights .design-highlights-contain .sls-highlight {
    /*.bg-image{
    	background-position: center center;
    	background-size:cover;
    	background-repeat: no-repeat;
    }*/ }
    .design-highlights .design-highlights-contain .sls-highlight img {
      display: block; }
    .design-highlights .design-highlights-contain .sls-highlight-text {
      padding: 15px;
      position: relative;
      display: block;
      overflow-y: auto;
      overflow-x: hidden; }
      .design-highlights .design-highlights-contain .sls-highlight-text h2 {
        color: #253746;
        font-family: HelveticaNeueW01-85Heav,Helvetica,Helvetica,Arial,sans-serif;
        font-size: 18px;
        letter-spacing: 0;
        line-height: 24px;
        text-transform: uppercase;
        margin-bottom: 12px; }
      .design-highlights .design-highlights-contain .sls-highlight-text p {
        color: #353535;
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 15px; }
.design-highlights .sls-accordion {
  position: relative;
  height: auto; }
  .design-highlights .sls-accordion .sls-acc-item {
    margin-bottom: 1px; }
    .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn {
      width: 100%;
      display: block;
      font-family: HelveticaNeueW01-65Medi, Helvetica, Arial, sans-serif;
      background-color: #DAD9D7;
      border: none;
      cursor: pointer;
      font-size: 14px;
      padding: 15px 55px;
      position: relative;
      color: #253746; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn:hover {
        background-color: #c4c8cb; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn::before {
        content: " ";
        background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%23A3AAAE;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M0,0H24V24H0Z'/%3E%3Cpath class='cls-2' d='M19,3H5A2,2,0,0,0,3,5V19a2,2,0,0,0,2,2H19a2,2,0,0,0,2-2V5A2,2,0,0,0,19,3Z'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        display: block;
        margin: -12px 0 0 0;
        position: absolute;
        top: 50%;
        left: 15px; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn::after {
        content: " ";
        background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;opacity:0;%7D.cls-2%7Bfill:%23253746;%7D%3C/style%3E%3C/defs%3E%3Crect class='cls-1' width='24' height='24'/%3E%3Cpath class='cls-2' d='M19,13H13v6H11V13H5V11h6V5h2v6h6Z'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        display: block;
        margin: -12px 0 0 0;
        position: absolute;
        top: 50%;
        right: 15px; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn[aria-expanded="true"]::after {
        content: " ";
        background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;opacity:0;%7D.cls-2%7Bfill:%23253746;%7D%3C/style%3E%3C/defs%3E%3Crect class='cls-1' width='24' height='24'/%3E%3Cpath class='cls-2' d='M19,13H5V11H19Z'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        display: block;
        margin: -12px 0 0 0;
        position: absolute;
        top: 50%;
        right: 15px; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn.complete::before {
        content: " ";
        background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%23809E2E;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M0,0H24V24H0Z'/%3E%3Cpath class='cls-2' d='M20.64,7.54l-2-2L9.11,15,5.38,11.29l-2,2,5.77,5.75Z'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        display: block;
        margin: -12px 0 0 0;
        position: absolute;
        top: 50%;
        left: 15px; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-btn.no-icon::before {
        background: none; }
    .design-highlights .sls-accordion .sls-acc-item .sls-acc-panel {
      display: none;
      background-color: #F2F2F2; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-panel.show {
        display: block; }
      .design-highlights .sls-accordion .sls-acc-item .sls-acc-panel-text {
        color: #353535;
        font-size: 14px;
        line-height: 24px;
        padding: 30px 15px; }
        .design-highlights .sls-accordion .sls-acc-item .sls-acc-panel-text p {
          margin-bottom: 15px; }

.btn-sls {
  padding: 15px 30px;
  border-radius: 0;
  display: block;
  border: none;
  text-decoration: none;
  color: #253746;
  background-color: #ECECEC;
  transition: all 250ms;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.2px;
  line-height: 22px;
  text-transform: uppercase;
  font-family: HelveticaNeueW01-75Bold, Helvetica, Arial, sans-serif; }
  .btn-sls:not(.disabled):hover {
    color: #ffffff;
    background: #253746; }
  .btn-sls.disabled {
    pointer-events: none;
    color: #BFBFBF;
    background: #DAD9D7;
    cursor: default; }

.sls-disclaimer {
  font-size: 12px;
  text-align: center;
  font-style: italic;
  display: block;
  color: #353535; }

.pt-20 {
  padding-top: 20px; }

@media (min-width: 1200px) {
  .design-highlights .design-highlights-contain .sls-highlight-text {
    padding: 50px 40px 30px 60px; }
    .design-highlights .design-highlights-contain .sls-highlight-text h2 {
      color: #253746;
      font-size: 24px;
      line-height: 28px;
      margin-bottom: 20px; }
    .design-highlights .design-highlights-contain .sls-highlight-text p {
      font-size: 16px;
      line-height: 24px; } }
@media (max-width: 640px) {
  .sls-design-highlights {
    max-height: none !important;
    overflow: visible; } }
.img-fluid {
  max-width: 100%;
  height: auto; }

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.pr-0 {
  padding-right: 0 !important; }

.pl-0 {
  padding-left: 0 !important; }

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.sls-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.sls-col-1, .sls-col-2, .sls-col-3, .sls-col-4, .sls-col-5, .sls-col-6, .sls-col-7, .sls-col-8, .sls-col-9, .sls-col-10, .sls-col-11, .sls-col-12, .sls-col,
.sls-col-auto, .sls-col-sm-1, .sls-col-sm-2, .sls-col-sm-3, .sls-col-sm-4, .sls-col-sm-5, .sls-col-sm-6, .sls-col-sm-7, .sls-col-sm-8, .sls-col-sm-9, .sls-col-sm-10, .sls-col-sm-11, .sls-col-sm-12, .sls-col-sm,
.sls-col-sm-auto, .sls-col-md-1, .sls-col-md-2, .sls-col-md-3, .sls-col-md-4, .sls-col-md-5, .sls-col-md-6, .sls-col-md-7, .sls-col-md-8, .sls-col-md-9, .sls-col-md-10, .sls-col-md-11, .sls-col-md-12, .sls-col-md,
.sls-col-md-auto, .sls-col-lg-1, .sls-col-lg-2, .sls-col-lg-3, .sls-col-lg-4, .sls-col-lg-5, .sls-col-lg-6, .sls-col-lg-7, .sls-col-lg-8, .sls-col-lg-9, .sls-col-lg-10, .sls-col-lg-11, .sls-col-lg-12, .sls-col-lg,
.sls-col-lg-auto, .sls-col-xl-1, .sls-col-xl-2, .sls-col-xl-3, .sls-col-xl-4, .sls-col-xl-5, .sls-col-xl-6, .sls-col-xl-7, .sls-col-xl-8, .sls-col-xl-9, .sls-col-xl-10, .sls-col-xl-11, .sls-col-xl-12, .sls-col-xl,
.sls-col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

.sls-col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%; }

.sls-row-cols-1 > * {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.sls-row-cols-2 > * {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.sls-row-cols-3 > * {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%; }

.sls-row-cols-4 > * {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.sls-row-cols-5 > * {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%; }

.sls-row-cols-6 > * {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%; }

.sls-col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%; }

.sls-col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%; }

.sls-col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%; }

.sls-col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.sls-col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%; }

.sls-col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%; }

.sls-col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.sls-col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%; }

.sls-col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%; }

.sls-col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.sls-col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%; }

.sls-col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%; }

.sls-col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.sls-order-first {
  -ms-flex-order: -1;
  order: -1; }

.sls-order-last {
  -ms-flex-order: 13;
  order: 13; }

.sls-order-0 {
  -ms-flex-order: 0;
  order: 0; }

.sls-order-1 {
  -ms-flex-order: 1;
  order: 1; }

.sls-order-2 {
  -ms-flex-order: 2;
  order: 2; }

.sls-order-3 {
  -ms-flex-order: 3;
  order: 3; }

.sls-order-4 {
  -ms-flex-order: 4;
  order: 4; }

.sls-order-5 {
  -ms-flex-order: 5;
  order: 5; }

.sls-order-6 {
  -ms-flex-order: 6;
  order: 6; }

.sls-order-7 {
  -ms-flex-order: 7;
  order: 7; }

.sls-order-8 {
  -ms-flex-order: 8;
  order: 8; }

.sls-order-9 {
  -ms-flex-order: 9;
  order: 9; }

.sls-order-10 {
  -ms-flex-order: 10;
  order: 10; }

.sls-order-11 {
  -ms-flex-order: 11;
  order: 11; }

.sls-order-12 {
  -ms-flex-order: 12;
  order: 12; }

.sls-offset-1 {
  margin-left: 8.333333%; }

.sls-offset-2 {
  margin-left: 16.666667%; }

.sls-offset-3 {
  margin-left: 25%; }

.sls-offset-4 {
  margin-left: 33.333333%; }

.sls-offset-5 {
  margin-left: 41.666667%; }

.sls-offset-6 {
  margin-left: 50%; }

.sls-offset-7 {
  margin-left: 58.333333%; }

.sls-offset-8 {
  margin-left: 66.666667%; }

.sls-offset-9 {
  margin-left: 75%; }

.sls-offset-10 {
  margin-left: 83.333333%; }

.sls-offset-11 {
  margin-left: 91.666667%; }

@media (min-width: 576px) {
  .sls-col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }

  .sls-row-cols-sm-1 > * {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-row-cols-sm-2 > * {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-row-cols-sm-3 > * {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-row-cols-sm-4 > * {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-row-cols-sm-5 > * {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }

  .sls-row-cols-sm-6 > * {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-sm-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%; }

  .sls-col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }

  .sls-col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }

  .sls-col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }

  .sls-col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }

  .sls-col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }

  .sls-col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }

  .sls-col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }

  .sls-col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-order-sm-first {
    -ms-flex-order: -1;
    order: -1; }

  .sls-order-sm-last {
    -ms-flex-order: 13;
    order: 13; }

  .sls-order-sm-0 {
    -ms-flex-order: 0;
    order: 0; }

  .sls-order-sm-1 {
    -ms-flex-order: 1;
    order: 1; }

  .sls-order-sm-2 {
    -ms-flex-order: 2;
    order: 2; }

  .sls-order-sm-3 {
    -ms-flex-order: 3;
    order: 3; }

  .sls-order-sm-4 {
    -ms-flex-order: 4;
    order: 4; }

  .sls-order-sm-5 {
    -ms-flex-order: 5;
    order: 5; }

  .sls-order-sm-6 {
    -ms-flex-order: 6;
    order: 6; }

  .sls-order-sm-7 {
    -ms-flex-order: 7;
    order: 7; }

  .sls-order-sm-8 {
    -ms-flex-order: 8;
    order: 8; }

  .sls-order-sm-9 {
    -ms-flex-order: 9;
    order: 9; }

  .sls-order-sm-10 {
    -ms-flex-order: 10;
    order: 10; }

  .sls-order-sm-11 {
    -ms-flex-order: 11;
    order: 11; }

  .sls-order-sm-12 {
    -ms-flex-order: 12;
    order: 12; }

  .sls-offset-sm-0 {
    margin-left: 0; }

  .sls-offset-sm-1 {
    margin-left: 8.333333%; }

  .sls-offset-sm-2 {
    margin-left: 16.666667%; }

  .sls-offset-sm-3 {
    margin-left: 25%; }

  .sls-offset-sm-4 {
    margin-left: 33.333333%; }

  .sls-offset-sm-5 {
    margin-left: 41.666667%; }

  .sls-offset-sm-6 {
    margin-left: 50%; }

  .sls-offset-sm-7 {
    margin-left: 58.333333%; }

  .sls-offset-sm-8 {
    margin-left: 66.666667%; }

  .sls-offset-sm-9 {
    margin-left: 75%; }

  .sls-offset-sm-10 {
    margin-left: 83.333333%; }

  .sls-offset-sm-11 {
    margin-left: 91.666667%; } }
@media (min-width: 768px) {
  .sls-col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }

  .sls-row-cols-md-1 > * {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-row-cols-md-2 > * {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-row-cols-md-3 > * {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-row-cols-md-4 > * {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-row-cols-md-5 > * {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }

  .sls-row-cols-md-6 > * {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-md-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%; }

  .sls-col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }

  .sls-col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }

  .sls-col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }

  .sls-col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }

  .sls-col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }

  .sls-col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }

  .sls-col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }

  .sls-col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-order-md-first {
    -ms-flex-order: -1;
    order: -1; }

  .sls-order-md-last {
    -ms-flex-order: 13;
    order: 13; }

  .sls-order-md-0 {
    -ms-flex-order: 0;
    order: 0; }

  .sls-order-md-1 {
    -ms-flex-order: 1;
    order: 1; }

  .sls-order-md-2 {
    -ms-flex-order: 2;
    order: 2; }

  .sls-order-md-3 {
    -ms-flex-order: 3;
    order: 3; }

  .sls-order-md-4 {
    -ms-flex-order: 4;
    order: 4; }

  .sls-order-md-5 {
    -ms-flex-order: 5;
    order: 5; }

  .sls-order-md-6 {
    -ms-flex-order: 6;
    order: 6; }

  .sls-order-md-7 {
    -ms-flex-order: 7;
    order: 7; }

  .sls-order-md-8 {
    -ms-flex-order: 8;
    order: 8; }

  .sls-order-md-9 {
    -ms-flex-order: 9;
    order: 9; }

  .sls-order-md-10 {
    -ms-flex-order: 10;
    order: 10; }

  .sls-order-md-11 {
    -ms-flex-order: 11;
    order: 11; }

  .sls-order-md-12 {
    -ms-flex-order: 12;
    order: 12; }

  .sls-offset-md-0 {
    margin-left: 0; }

  .sls-offset-md-1 {
    margin-left: 8.333333%; }

  .sls-offset-md-2 {
    margin-left: 16.666667%; }

  .sls-offset-md-3 {
    margin-left: 25%; }

  .sls-offset-md-4 {
    margin-left: 33.333333%; }

  .sls-offset-md-5 {
    margin-left: 41.666667%; }

  .sls-offset-md-6 {
    margin-left: 50%; }

  .sls-offset-md-7 {
    margin-left: 58.333333%; }

  .sls-offset-md-8 {
    margin-left: 66.666667%; }

  .sls-offset-md-9 {
    margin-left: 75%; }

  .sls-offset-md-10 {
    margin-left: 83.333333%; }

  .sls-offset-md-11 {
    margin-left: 91.666667%; } }
@media (min-width: 992px) {
  .sls-col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }

  .sls-row-cols-lg-1 > * {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-row-cols-lg-2 > * {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-row-cols-lg-3 > * {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-row-cols-lg-4 > * {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-row-cols-lg-5 > * {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }

  .sls-row-cols-lg-6 > * {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-lg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%; }

  .sls-col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }

  .sls-col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }

  .sls-col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }

  .sls-col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }

  .sls-col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }

  .sls-col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }

  .sls-col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }

  .sls-col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-order-lg-first {
    -ms-flex-order: -1;
    order: -1; }

  .sls-order-lg-last {
    -ms-flex-order: 13;
    order: 13; }

  .sls-order-lg-0 {
    -ms-flex-order: 0;
    order: 0; }

  .sls-order-lg-1 {
    -ms-flex-order: 1;
    order: 1; }

  .sls-order-lg-2 {
    -ms-flex-order: 2;
    order: 2; }

  .sls-order-lg-3 {
    -ms-flex-order: 3;
    order: 3; }

  .sls-order-lg-4 {
    -ms-flex-order: 4;
    order: 4; }

  .sls-order-lg-5 {
    -ms-flex-order: 5;
    order: 5; }

  .sls-order-lg-6 {
    -ms-flex-order: 6;
    order: 6; }

  .sls-order-lg-7 {
    -ms-flex-order: 7;
    order: 7; }

  .sls-order-lg-8 {
    -ms-flex-order: 8;
    order: 8; }

  .sls-order-lg-9 {
    -ms-flex-order: 9;
    order: 9; }

  .sls-order-lg-10 {
    -ms-flex-order: 10;
    order: 10; }

  .sls-order-lg-11 {
    -ms-flex-order: 11;
    order: 11; }

  .sls-order-lg-12 {
    -ms-flex-order: 12;
    order: 12; }

  .sls-offset-lg-0 {
    margin-left: 0; }

  .sls-offset-lg-1 {
    margin-left: 8.333333%; }

  .sls-offset-lg-2 {
    margin-left: 16.666667%; }

  .sls-offset-lg-3 {
    margin-left: 25%; }

  .sls-offset-lg-4 {
    margin-left: 33.333333%; }

  .sls-offset-lg-5 {
    margin-left: 41.666667%; }

  .sls-offset-lg-6 {
    margin-left: 50%; }

  .sls-offset-lg-7 {
    margin-left: 58.333333%; }

  .sls-offset-lg-8 {
    margin-left: 66.666667%; }

  .sls-offset-lg-9 {
    margin-left: 75%; }

  .sls-offset-lg-10 {
    margin-left: 83.333333%; }

  .sls-offset-lg-11 {
    margin-left: 91.666667%; } }
@media (min-width: 1200px) {
  .sls-col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }

  .sls-row-cols-xl-1 > * {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-row-cols-xl-2 > * {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-row-cols-xl-3 > * {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-row-cols-xl-4 > * {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-row-cols-xl-5 > * {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }

  .sls-row-cols-xl-6 > * {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%; }

  .sls-col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }

  .sls-col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }

  .sls-col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

  .sls-col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }

  .sls-col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }

  .sls-col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

  .sls-col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }

  .sls-col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }

  .sls-col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }

  .sls-col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }

  .sls-col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }

  .sls-col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

  .sls-order-xl-first {
    -ms-flex-order: -1;
    order: -1; }

  .sls-order-xl-last {
    -ms-flex-order: 13;
    order: 13; }

  .sls-order-xl-0 {
    -ms-flex-order: 0;
    order: 0; }

  .sls-order-xl-1 {
    -ms-flex-order: 1;
    order: 1; }

  .sls-order-xl-2 {
    -ms-flex-order: 2;
    order: 2; }

  .sls-order-xl-3 {
    -ms-flex-order: 3;
    order: 3; }

  .sls-order-xl-4 {
    -ms-flex-order: 4;
    order: 4; }

  .sls-order-xl-5 {
    -ms-flex-order: 5;
    order: 5; }

  .sls-order-xl-6 {
    -ms-flex-order: 6;
    order: 6; }

  .sls-order-xl-7 {
    -ms-flex-order: 7;
    order: 7; }

  .sls-order-xl-8 {
    -ms-flex-order: 8;
    order: 8; }

  .sls-order-xl-9 {
    -ms-flex-order: 9;
    order: 9; }

  .sls-order-xl-10 {
    -ms-flex-order: 10;
    order: 10; }

  .sls-order-xl-11 {
    -ms-flex-order: 11;
    order: 11; }

  .sls-order-xl-12 {
    -ms-flex-order: 12;
    order: 12; }

  .sls-offset-xl-0 {
    margin-left: 0; }

  .sls-offset-xl-1 {
    margin-left: 8.333333%; }

  .sls-offset-xl-2 {
    margin-left: 16.666667%; }

  .sls-offset-xl-3 {
    margin-left: 25%; }

  .sls-offset-xl-4 {
    margin-left: 33.333333%; }

  .sls-offset-xl-5 {
    margin-left: 41.666667%; }

  .sls-offset-xl-6 {
    margin-left: 50%; }

  .sls-offset-xl-7 {
    margin-left: 58.333333%; }

  .sls-offset-xl-8 {
    margin-left: 66.666667%; }

  .sls-offset-xl-9 {
    margin-left: 75%; }

  .sls-offset-xl-10 {
    margin-left: 83.333333%; }

  .sls-offset-xl-11 {
    margin-left: 91.666667%; } }
.slider-full-width .slider-info.slider-info-navyBlue .learn-more {
  background-color: #CD6F31;
  font-family: HelveticaNeueW01-75Bold,Helvetica,Helvetica,Arial,sans-serif;
  font-size: 12px;
  letter-spacing: 0; }
  .slider-full-width .slider-info.slider-info-navyBlue .learn-more:hover {
    background-color: #FFAE48; }
  .slider-full-width .slider-info.slider-info-navyBlue .learn-more .arrow-right-small {
    display: none; }
.slider-full-width .slider-info.slider-info-navyBlue p {
  margin-bottom: 20px; }
  .slider-full-width .slider-info.slider-info-navyBlue p strong {
    font-family: HelveticaNeueW01-55Roma,Helvetica,Helvetica,Arial,sans-serif; }

.hide-for-mobile {
  display: none; }

@media (min-width: 751px) {
  .hide-for-mobile {
    display: block; } }
@media (min-width: 960px) {
  .slider-full-width .slider-info.slider-info-navyBlue {
    width: 225px;
    max-height: none; } }
@media (max-width: 640px) {
  .slider-full-width .slider-info.slider-info-navyBlue .learn-more {
    background-color: #CD6F31 !important; }
    .slider-full-width .slider-info.slider-info-navyBlue .learn-more:hover {
      background-color: #FFAE48 !important; }
    .slider-full-width .slider-info.slider-info-navyBlue .learn-more .arrow-right-small {
      display: none; }
  .slider-full-width .slider-info.slider-info-navyBlue p {
    display: block;
    margin-bottom: 10px; } }
.block.copy-large .wrap.sls-wrap {
  padding-top: 80px;
  padding-bottom: 0; }
  .block.copy-large .wrap.sls-wrap .sls-custom-title {
    padding-top: 20px; }

.custom-container {
  width: 100%;
  margin: 0; }

@media (min-width: 1024px) {
  .custom-container {
    max-width: 1024px;
    margin: 0 auto; } }
.hotspots {
  height: auto; }

.hotspot-item {
  /*.sls-image img{
  	max-width:100%;
  	height:auto;
  	display:block;
  }*/ }
  .hotspot-item .icon.plus-blue {
    width: 36px;
    height: 36px;
    background-position: center center;
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29 29'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D.cls-2%7Bfill:%23002880;%7D.cls-3%7Bfill:none;stroke:%23fff;stroke-miterlimit:10;stroke-width:2.7px;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eblue-plus%3C/title%3E%3Ccircle class='cls-1' cx='14.5' cy='14.5' r='14.5'/%3E%3Ccircle class='cls-2' cx='14.5' cy='14.5' r='12'/%3E%3Cline class='cls-3' x1='14.5' y1='7.5' x2='14.5' y2='21.5'/%3E%3Cline class='cls-3' x1='7.5' y1='14.5' x2='21.5' y2='14.5'/%3E%3C/svg%3E");
    background-repeat: no-repeat; }
  .hotspot-item .icon.plus-yellow {
    width: 36px;
    height: 36px;
    background-position: center center;
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29 29'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D.cls-2%7Bfill:%23FFAE48;%7D.cls-3%7Bfill:none;stroke:%23fff;stroke-miterlimit:10;stroke-width:2.7px;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eblue-plus%3C/title%3E%3Ccircle class='cls-1' cx='14.5' cy='14.5' r='14.5'/%3E%3Ccircle class='cls-2' cx='14.5' cy='14.5' r='12'/%3E%3Cline class='cls-3' x1='14.5' y1='7.5' x2='14.5' y2='21.5'/%3E%3Cline class='cls-3' x1='7.5' y1='14.5' x2='21.5' y2='14.5'/%3E%3C/svg%3E");
    background-repeat: no-repeat; }
  .hotspot-item .icon::before {
    pointer-events: none; }
  .hotspot-item.sls-hotspots .hotspot-item-image-wrapper {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
    .hotspot-item.sls-hotspots .hotspot-item-image-wrapper::before {
      padding-top: 44%; }
  .hotspot-item.sls-hotspots .hotspot-modal {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
  .hotspot-item.sls-hotspots a.active + .contain {
    visibility: visible; }
  .hotspot-item.sls-hotspots .sls-contain {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none; }
    .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      opacity: 0;
      transition: all 125ms linear;
      margin: 100px 0 60px 35%;
      width: calc(65% - 20px);
      height: calc(100% - 160px);
      background-color: #fff;
      visibility: hidden; }
      .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text {
        width: 40%;
        position: relative;
        overflow: auto; }
        .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text h2 {
          color: #002880;
          font-family: HelveticaNeueW01-85Heav,Helvetica,Helvetica,Arial,sans-serif;
          font-size: 18px;
          letter-spacing: 0;
          line-height: 18px;
          text-transform: uppercase;
          margin-bottom: 12px; }
        .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text p {
          font-size: 12px;
          line-height: 15px; }
      .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-image {
        width: 60%;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat; }
        .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-image .sls-image {
          display: none; }
    .hotspot-item.sls-hotspots .sls-contain.active {
      pointer-events: all; }
      .hotspot-item.sls-hotspots .sls-contain.active .flex-hotspot-content, .hotspot-item.sls-hotspots .sls-contain.active .hotspot-arrow {
        visibility: visible;
        opacity: 1; }
    .hotspot-item.sls-hotspots .sls-contain .hotspot-arrow {
      position: absolute;
      top: 0;
      left: 35%;
      width: 48px;
      height: 24px;
      margin-left: -48px;
      display: block;
      border-style: solid;
      border-width: 24px 0 0 48px;
      border-color: #fff transparent transparent transparent;
      opacity: 0;
      transition: all 125ms linear;
      visibility: hidden; }
  .hotspot-item.sls-hotspots .sls-hotspot-legend {
    display: flex;
    align-items: center;
    position: absolute;
    top: 38px;
    right: 20px;
    color: #fff; }
    .hotspot-item.sls-hotspots .sls-hotspot-legend .icon {
      width: 24px;
      height: 24px;
      margin: 0 10px 0 60px; }
  .hotspot-item .sls-copy {
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    /*&::before {
    	content: "";
    	position: absolute;
    	top: 0;
    	left: -24px;
    	width: 0;
    	height: 0;
    	border-style: solid;
    	border-width: 16px 0 0 24px;
    	border-color: #fff transparent transparent transparent;
    }*/ }

.sls-hotspots-container .hotspot-slider {
  margin-bottom: 0; }
  .sls-hotspots-container .hotspot-slider .owl-nav {
    margin-top: 0;
    margin-bottom: 0; }

.hotspot-slider-slide .sls-copy {
  padding: 20px 15px; }
  .hotspot-slider-slide .sls-copy h3 {
    font-family: HelveticaNeueW01-75Bold,Helvetica,Helvetica,Arial,sans-serif; }
  .hotspot-slider-slide .sls-copy h2 {
    color: #002880;
    font-family: HelveticaNeueW01-85Heav,Helvetica,Helvetica,Arial,sans-serif;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 18px; }

.d-lg-none,
.d-lg-inline,
.d-lg-block {
  display: none !important; }

.d-block {
  display: block !important; }

.d-none {
  display: none !important; }

.d-inline {
  display: inline !important; }

/*@media(min-width:960px){
	.hotspot-item{
		&.sls-hotspots{
			.sls-contain {
				.flex-hotspot-content{
					//width:calc(62% - ((100% - 960px) / 2));
					.flex-text{
						width:30%;
						h2{
						  color: #002880;
						  font-family:HelveticaNeueW01-85Heav,Helvetica,Helvetica,Arial,sans-serif;
						  font-size: 24px;
						  letter-spacing: 0;
						  line-height: 24px;
							text-transform: uppercase;
							margin-bottom:18px;
						}
						p{
							font-size:13px;
							line-height:18px;
						}

					}
					.flex-image{
						width:70%;
					}
				}	
			}
		}
	}
}*/
@media (min-width: 1180px) {
  .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content {
    width: calc(65% - ((100% - 1100px) / 2)); }
    .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text {
      width: 30%; }
      .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text h2 {
        color: #002880;
        font-family: HelveticaNeueW01-85Heav,Helvetica,Helvetica,Arial,sans-serif;
        font-size: 24px;
        letter-spacing: 0;
        line-height: 24px;
        text-transform: uppercase;
        margin-bottom: 18px; }
      .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-text p {
        font-size: 13px;
        line-height: 18px; }
    .hotspot-item.sls-hotspots .sls-contain .flex-hotspot-content .flex-image {
      width: 70%; }
  .hotspot-item.sls-hotspots .sls-hotspot-legend {
    right: calc((100% - 1100px) / 2); }

  .d-lg-none {
    display: none !important; }

  .d-lg-inline {
    display: inline !important; }

  .d-lg-block {
    display: block !important; } }
